PHP5/PHP6 Funktionen, Konstanten, Variablen unter PHP4 nutzen

Wie oft ärgert man sich, wenn man auf den PHP Anleitungsseiten wieder einmal eine Funktion findet, die man gut gebrauchen könnte, diese aber nur für eine höhere PHP-Version verfügbar ist. Wer dieses Problem kennt, hat anscheinend noch nichts von PHP_Compat aus dem PEAR Projekt gehört. Wer PEAR nicht magt und darum auch nicht nutzt, kann … Weiterlesen